MetacatUI - Task #6599

Feature # 6849 (New): Create new layout for displaying 'other entities'

Display image thumbnails in the Metadata View

09/23/2014 04:05 PM - Lauren Walker

Status: New Start date: 09/23/2014
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.X.0 Spent time: 0.00 hour
Description

Currently images are displayed at almost full size. The images should instead be contained within a thumbnail div so that all images
on a Metadata page are the same dimensions and everything look consistent. See the images attached to #6566.

History

#1 - 02/05/2015 11:16 AM - Lauren Walker
- Parent task deleted (#6598)

#2 - 06/08/2015 04:35 PM - Lauren Walker

- Target version changed from 1.7.0 to 1.8.0

#3 - 10/30/2015 11:35 AM - Lauren Walker
- Target version changed from 1.8.0 to 1.9.0

- Parent task set to #6849

This is a subtask of 6849 - designing a new layout for the 'other entities' in the Metadata View - we have gotten feedback multiple times that:

- The Metadata View page is too long to scroll through
- The technical metadata about the entities is not important to more users, especially at first glance

- The title "Other Entity" may be recognizable to those well-versed in EML, but is confusing to everyone else
https://projects.ecoinformatics.org/ecoinfo/issues/6566
http://www.tcpdf.org

